html, body {
  margin: 0px;
  padding: 0px;
   font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 0.14px;
  height: 100%;
}

.app {
    min-height: 87%;
    position: relative;
    width: 100%;
}

.booking {
    display: flex;
    flex-direction: row;
    max-width: 1024px;
    width: calc(100% - 72px);
    padding-left: 36px;
    padding-right: 36px;
    margin: 0 auto;
}

.register-block {
   display: flex;
   flex-direction: column;
   width: 60%;
   margin-right: 6%;
   margin-bottom: 30px;
}

.prompt-text {
    font-weight: 600;
    margin-bottom: 0px;
}

.consult-block {
   display: flex;
   flex-direction: column;
   width: 34%;
}

.consult-details {
    padding: 10px;
    border-radius: 10px;
    background-color: #f7f7f8;
}

.progress {
    position: relative;
    padding-top: 45px;
    margin-bottom: 30px;
    text-align: center;
}

.progress-bar {
    position: absolute;
    width: 100%;
    min-height: 2px;
    left: 0;
    top: 60px;
    background-color: rgba(67,95,113,0.2);
}

.progress-bar-fill {
    position: absolute;
    /*width: 37.5%;*/
    /*width: calc(50% - 0.2*1024px);*/
    width: 38%;
    min-height: 2px;
    left: 0;
    top: 60px;
    background-color: #1ea160;
    /*background-color: #06b1b8;*/
}

.progress-icons {
    width: 57%;
    display: flex;
    flex-direction: row;
    margin: 0 auto;
    justify-content: space-between;
}

.progress-point {
    display: flex;
    flex-direction: column;
    position: relative;
    width: 20%;
    text-align: center;
    align-items: center;
}

.point-icon-complete {
    background-color: #1ea160;
    color: white;
    border-radius: 50%;
    /*padding: 5px;*/
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.point-icon-todo {
    color: rgba(67,95,113,0.2);
    border: 1px solid rgba(67,95,113,0.2);
    background-color: white;
    border-radius: 50%;
    /*padding: 5px;*/
    width: 30px;
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.form-seperator {
    margin-top: 60px;
}

.sm-link {
    text-transform: uppercase;
    color: #0596de;
    font-weight: 600;
    cursor: pointer;
    margin-top: 0px;
}


/*----------------------------Booking information module---------------------*/

#trainer-image {
    height: 80px;
    width: 80px;
    border-radius: 10px;
}

.trainer-details {
    display: flex;
    align-items: center;
    border-top: 1px solid #ababab;
    padding-top: 15px;
}

.consult-time {
    font-weight: 600;
}

#trainer-name {
    margin-left: 10px;
}

/*----------------------------Register buttons ---------------------*/

#register-btn {
    text-transform: uppercase;
  outline: 0;
  background: #1ea160;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
}

#login-btn {
    text-transform: uppercase;
  outline: 0;
  background: black;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
}

.register-form-button {
       text-transform: uppercase;
  outline: 0;
  background: #1ea160;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
  width: 100%;
}

.login-form-button {
       text-transform: uppercase;
  outline: 0;
  background: black;
  border: 0; 
  padding: 10px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
  border-radius: 5px;
  width: 100%;
}


/*----------------------------Forms  ---------------------*/

input[type="checkbox"]{
  background: #f2f2f2;
  border: 0;
  height: 18px;
  width: 18px;
  box-sizing: border-box;
}

input:focus {
  outline-color: #4D90FE;
outline-offset: -2px;
outline-style: auto;
outline-width: 5px;
}

input[type="text"]{
     outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.password{
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 10px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.confirm-password {
  outline: 0;
  background: #f2f2f2;
  width: 48%;
  border: 0;
  margin: 0 0 10px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.forgot-pass {
  font-size: 14px;
  color: grey;
  text-decoration: none;
}

.password-req {
  font-size: 14px;
  margin-top: 0px;
  color: grey;
}


.remember-me {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.password-row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.mobile-steps {
    display: none;
}

/*----------------------------Success and error ---------------------*/

.alert-danger {
     background-color: #f2dede;
    border-color: #ebcccc;
    color: #a94442;
    border-radius: 5px;
    padding: 10px;
    width: calc(100% - 20px);
    margin-bottom: 15px;
    padding-left: 36px;
    padding-right: 36px;
}

.alert-success {
    color: #155724;
    background-color: #d4edda;
    border-color: #c3e6cb;
    border-radius: 5px;
    padding: 10px;
    width: calc(100% - 20px);
    margin-bottom: 15px;
    padding-left: 36px;
    padding-right: 36px;
}




/*---------------------------- Resize layout ---------------------*/

@media screen and (max-width: 790px) {
    
.booking {
    display: flex;
    flex-direction: column;
}

.register-block {
    width: 100%;
    margin-right: 0px;
    margin-bottom: 40px;
}

.consult-block {
    width: 100%;
}

.progress-icons {
    width: 95%;
}

.progress-bar-fill {
    width: 32%;
}

.consult-block {
    margin-bottom: 30px;
}
    
}

@media screen and (max-width: 436px) {
    
    .progress {
        display: none;
    }
    
    .mobile-steps {
        display: block;
        margin-top: 0px;
        color: #333333;
        font-size: 20px;
    }
    
    h1 {
        margin-bottom: 10px;
        margin-top: 40px;
    }
    
}